pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/44263 (ViewVC 1.0.10 has a cross-site-scripting vulnerability)

Synopsis: ViewVC 1.0.10 has a cross-site-scripting vulnerability

State-Changed-From-To: open->closed
State-Changed-When: Sat, 25 Dec 2010 15:01:31 +0000
Committed, thanks.
I commented out MASTER_SITES, since they don't work with ftp(1),
and put the tarball on
When providing updates, please include a short list of changes.

Home | Main Index | Thread Index | Old Index